RubyGems Navigation menu

dependabot-nuget 0.214.0

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.258.0 - May 16, 2024 (121.5 KB)
  2. 0.257.0 - May 13, 2024 (121.5 KB)
  3. 0.256.0 - May 10, 2024 (121.5 KB)
  4. 0.255.0 - May 03, 2024 (121.0 KB)
  5. 0.254.0 - April 24, 2024 (118.0 KB)
  6. 0.214.0 - December 01, 2022 (22.0 KB)
显示所有版本 (共 957 个)

Runtime 依赖 (1):

dependabot-common = 0.214.0

Development 依赖 (13):

debug >= 1.0.0
gpgme ~> 2.0
parallel_tests ~> 4.0.0
rake ~> 13
rspec ~> 3.8
rspec-its ~> 1.2
rubocop ~> 1.39.0
simplecov ~> 0.21.0
stackprof ~> 0.2.16
vcr = 6.1.0
webmock ~> 3.4

业主:

推送:

作者:

  • Dependabot

SHA 256 校验和:

60cdea9300f9126a6a88c3a9e0f27b3b37ed0eaf68acd5e49d81e2582bf298bf

下载总量 2,835,167

这个版本 13,572

许可:

Nonstandard

需要的 Ruby 版本: >= 3.1.0

需要的 RubyGems 版本: >= 3.1.0

链接: